﻿/*Section 1: Banner and button back*/
.wrapper-banner {
    width: 100%;
}

.wrapper-banner .back-button {
    display: flex;
    align-items: center;
    background-color: transparent;
    justify-content: center;
    border: none;
    width: 9.875rem;
    height: 3rem;
    margin-left: 4.2rem;
    gap: 0.4rem;
    padding: 0.625rem 1.25rem 0.625rem 1.25rem;
    color: var(--brand-black);
    font-weight: var(--weight-bolder);
    font-size: var(--cta-2);
    line-height: var(--title-6);
    text-decoration: underline;
    font-family: var(--font-family-1);
}

.banner-blog>img {
    width: 100%;
    height: 40rem;
    object-fit: cover;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 0rem 6.5rem 1rem 6.5rem;

    /* margin: 0rem 6.5rem 1rem 6.5rem; */
}

@media (max-width:768px) {
    .banner-blog>img {
        padding: 1rem;
        max-height: 18.75rem;
    }
}

.arrow {
    border: solid #6C6C6C;
    border-width: 0 3px 3px 0;
    padding: 5px;
    border-color: var(--brand-black);
}

/*Section 2: Content BlogPost*/
.wrapper-content {
    width: 90%;
    text-align: justify;
    display: block;
}

.wrapper-content .wrapper-container>h1 {
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: var(--title-3);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.wrapper-content>.wrapper-container>p {
    color: var(--gray-dark-1);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 140%;
}

/*Image Content Blog*/

.wrapper-content .rte-image-full img {
    width: 100%;
    height: auto;
}

/*@media botton back*/
/****/


.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

@media (max-width:768px) {
    .left {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
    }
}

/*Date Publication*/
.date-style {
    margin: 0;
    color: var(--gray-dark-3);
    font-family: var(--font-family-1);
    font-size: var(--cta-2);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;

}



.blog-title,
h2 {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-2);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
}

/*Filter Elements*/
.filter-container {
    width: 100%;
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.btn_tag_article_internal {
    border-radius: 20px;
    border: 2px solid var(--gray-dark-8);
    background-color: var(--gray-dark-8);
    font-size: 0.875rem;
    font-family: var(--font-family-1);
    font-weight: var(--weight-semibold);
}

.btn {
    border: none;
    font-family: var(--font-family-1);
    font-size: var(--paragraph-3);
    font-style: normal;
    font-weight: var(--weight-bold);
    border-radius: 5rem;
    outline: none;
    padding: .1rem 1.1rem;
    background-color: #f1f1f1;
    cursor: pointer;
    color: var(--gray-dark-1);
    transition: all .6s .3s;
}

.btn:hover,
.btn.active {
    background-color: var(--gray-light-1);
    color: var(--white);
}


/*Section 2: Content BlogPost*/

.content-blog {
    display: flex;
    width: 100%;
    padding: 0rem 5.1rem 1rem 6.5rem;
}

@media (max-width:768px) {
    .content-blog {
        flex-direction: column;
        padding: 0rem 1rem 1rem 2rem;
    }
}

.wrapper-content {
    width: 100%;
    text-align: justify;
    display: block;
}

.wrapper-content img {
    width: 100%;
    object-fit: cover;
    height: auto;
}

/*Image Content Blog*/

.wrapper-content .rte-image-full img {
    width: 100%;
    height: auto;
    display: flex;
}


/*    @media (max-width:768px) {
        .wrapper-content {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            text-align: justify;
            margin-left:2.9rem;
        }
    }*/


/*.title-blogPost {
        color: #6C6C6C;
        font-family: var(--font-family-1-2);
        font-size: 2rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        width: 100%;
    }

    .description-blogPost {
        color: #6C6C6C;*/
/* Text/Lg */
/*font-family: --font-family-1;
        font-size: .8rem;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;*/
/* 1.575rem */
/*}

    .subtitle-blogPost {
        color: #6C6C6C;
        font-family: --font-family-1;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }*/

.title-form {
    color: #6C6C6C;
    text-align: center;
    font-family: --font-family-1;
    font-size: 1rem;
    font-stretch: condensed;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    width: 100%;
    padding: 1rem 3rem;
}

.social {
    margin-bottom: 2rem;
    display: block;
}

.social p {
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 20px;

}


@media(max-width:992px) {
    .social {
        text-align: center;
    }

    #social-media-blog-post {
        width: 100%;
        align-items: center;
        justify-content: center;
        /* display: flex; */
        margin-top: 2rem;
    }

    .social-icons {
        justify-content: center;
    }
}

@media(max-width:768px) {}


.social a {
    text-decoration: none;
    border: 0;
}

.social .social-icons {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-top: 1.25rem;
}

@media(max-width:768px) {

    .social .social-icons {
        display: flex;
        justify-content: left;
        align-items: start;
    }
}

/* Toggle(Like) */



/* Topscroll */
.like-topscroll {
    display: flex;
    justify-content: end;
    align-items: center;
    border-bottom: 1.5px solid var(--gray-dark-2);
    padding-bottom: 45px;
}

.like-topscroll a.top-scroll {
    text-decoration: none;
    color: var(--black);
}

.like-topscroll>.top-scroll>label {
    margin-right: 30px;
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
}



/* Formulario */
.wrapper-form-article {
    padding: 0rem 7rem;
}

.wrapper-form-article form input:not(.check-terms) {
    width: 100%;
}

.style-form {
    background-color: var(--gray-light-4);
}

form {
    width: 100%;
    position: relative;
    padding: 0rem 3rem;
}

form input:focus {
    outline: 0 none;
}

.wrapper-form-article form .text-terms {
    padding: 1rem 0rem;
    color: #414141;
    /* Text/Small Text */
    font-family: --font-family-1;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/*Swiper Noticies*/

.sample-container {
    width: 90%;
    display: flex;
    background-color: var(--gray-light-3);
}

.container-fluid.sample-container {
    background-color: var(--gray-dark-9);
}

/*Css Navigation Desktop*/
.sample-container .container-inner {
    position: relative;
    text-transform: uppercase;
    color: var(--gray-dark-2);
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-top: 5rem;
}

.container-inner .highLights {
    font-weight: var(--weight-bolder);
    font-size: var(--title-3);
    padding-left: 4.5rem;
}


.container-inner2 {
    position: relative;
    width: 7rem;
}

.sample-container .container-inner .swiper-button-prev {
    left: 1.5rem;
    color: var(--brand);
}

.sample-container .container-inner2 .swiper-button-next {
    right: 1.5rem;
    color: var(--brand-black);
}


.sample-container .container-inner .swiper-button-prev.swiper-button-disabled,
.sample-container .container-inner .swiper-button-next.swiper-button-disabled {
    color: var(--gray-dark-2);
}



/*Css Navigation Mobile*/

.container-inner-mobile {
    display: none;
}

@media(max-width:768px) {
    .container-inner-mobile {
        display: flex;
        position: relative;
        background-color: var(--gray-light-3);
        width: 100%;
        height: 7rem;
        z-index: 0;
    }

    .sample-container {
        flex-direction: column;
        width: 100%;
        padding: 0 2rem;
    }

    .sample-container .container-inner .swiper-button-prev {
        display: none;
    }

    .sample-container .container-inner2 .swiper-button-next {
        display: none;
    }

    .sample-container .container-inner-mobile .swiper-button-prev {
        color: var(--gray-dark-2);
        left: 13rem;
    }

    .sample-container .container-inner-mobile .swiper-button-next {
        color: var(--gray-dark-2);
        right: 13rem;
    }
}


@media(max-width:768px) {
    .sample-container .container-inner p {
        padding-top: 2rem;
        max-width: 22%;
    }
}

@media(max-width:768px) {
    .sample-container .container-inner {
        font-family: --family-paragraph;
        font-size: 2rem;
        padding-left: 1.2rem;
        padding-top: 0;
    }

    .sample-container .container-inner-mobile .swiper-button-prev {
        left: 5rem;
    }

    .sample-container .container-inner-mobile .swiper-button-next {
        right: 5rem;
    }

    .sample-container .container-inner-mobile .fraction-pagination {
        width: 100%;
        height: auto;
        margin-top: 2.5rem;
        font-size: 2rem;
        font-family: --family-paragraph;
        display: flex;
        justify-content: center;
        align-content: center;
        color: var(--gray-light-1);
    }

    .sample-container .container-inner-mobile .fraction-pagination span {
        color: var(--gray-dark-1);
        font-size: 2.1rem;
    }
}


/*Slide Swiper */

.sample-slider {
    width: 100%;
    background-color: var(--gray-light-3);
}

.sample-slider .featureds-wrapper {

    margin: 0;
}

.featureds-notice .father-wrapper {

    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
    height: auto;
    display: flex;
    flex-direction: column;
    background-color: white;
}

.featureds-wrapper_box {
    padding: 1.2rem;
}

.sample-slider .featureds-wrapper img {
    width: 100%;
    /*max-height: 25.42rem;
    min-height: 25.41rem;*/
    object-fit: cover;
    object-position: center;
    aspect-ratio: 1/1;
    height: 24rem;
}

.truncated-text-3l {
    width: 100%;
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: 30px;
    padding-top: 2rem;
}

.truncated-text-3l_description {
    width: 100%;
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 26px;

}




/*Tag´s & Date Swiper*/


.final-btn {
    display: flex;
    gap: 1rem;
    justify-content: start;
    font-family: var(--family-paragraph);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 1.575rem */
}

.final-btn .btn {
    color: var(--gray-dark-2);
    padding: .5rem .94rem;
    text-align: center;
    font-weight: 800;
    line-height: 90%;
    /* 0.9rem */
    letter-spacing: 0.02rem;
}


.final-btn .date p {
    color: #6C6C6C;
    font-family: var(--family-paragraph);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}


.final-btn .filter-container-swiper {
    display: flex;
    gap: 2rem;
}